Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 05 Feb 2022 01:28:36 +0000

Chat transcript

			Name: Jair
			E-mail: [email-masked]

	Harry Fri, 02/04/22 09:21:48 pm America/Curacao
		Hello. How may I help you?
	Jair 09:21:54 pm
		Hello
		I am looking for a hosted softswitch solution
		Harry, are you there??
	Harry 09:23:59 pm
		yes
		Are you looking for Dedicated Server or Colocation services? 
	Jair 09:24:27 pm
		colocation
	Harry 09:24:45 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Jair 09:25:07 pm
		sure
		But just a question
		i read on this website that you have softswitch ready solution
		i am looking for that solution
		a softswitch with billing system
		ready to use
	Harry 09:26:18 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Jair 09:26:37 pm
		yes sure
		jair Engelhardt
		[email-masked]
		+59998430633
	Harry 09:27:16 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. \
		Is there anything else I can help you with today? 
	Jair 09:27:30 pm
		Ok great
		Thank you
		no that is all i need
	Harry 09:27:57 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 09:28:03 pm
		Harry archived the chat
	System 09:28:13 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	6m 15s

Chat has been opened from website: https://direct.lc.chat/8807561

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat